What's New in just:in v3.5



General Notes

This software requires Sierra (macOS 10.12), High Sierra (macOS 10.13) or Mojave (macOS 10.14).

Installation Notes

Before installation make sure that Gatekeeper is configured as shown here. If desired you may revert the setting after the installation has succeeded.

just:in Version 3.5 Changes

Major Performance and Stability Improvements: With this version we improved the general stability and performance of the engine and user interface.

UI Improvements: This version improves the usability of the UI again, in order to fit customers needs and requirements.

Mojave (macOS 10.14) ready: With this version customers can use the latest and greatest macOS.

live:cut Version 3.5 Changes

Updated User Interface: The user interfaced was updated and adjusted to fit the customers needs.